<DialogueContext.PU_PATRON1_M_CP_AcquireDrink_DeclineDrink_IG_001_NahImGood __id="cfe67f9f-1ca8-4f87-824e-c33614579eb7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON1_M_CP_AcquireDrink_DeclineDrink_IG_001_NahImGood" speaker="37f2492d-0861-40c2-9f52-27ff62680128" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON1_M_CP_AcquireDrink_DeclineDrink_IG_001_NahImGood" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON1_M_CP_AcquireDrink_DeclineDrink_IG_001_NahImGood>